<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<batchSimulation>
    <simulation>
        <protocolPackage>NEFOS.jar</protocolPackage>
        <treeNodes>10</treeNodes>
		<treeKeys>100</treeKeys>
        <lookupQueries>10</lookupQueries>
        <lookupDistribution>UNIF</lookupDistribution>
        <insertQueries>10</insertQueries>
        <insertDistribution>BETA</insertDistribution>
        <deleteQueries>10</deleteQueries>
		<deleteDistribution>POWL</deleteDistribution>
        <reportName>NEFOS-report</reportName>
    </simulation>
</batchSimulation>
